hr.style14 { 
  border: 0; 
  height: 1px; 
  background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0); 
}

input[type=text] {
       font-family: verdana, arial, ms sans serif;
font-size: 11pt;    
    padding: 4px 4px;
    border: none;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
	 border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
   
}
.tabla {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:15px;	
}

#coment1 {
   font-family: verdana, arial, ms sans serif;
font-size: 11pt;    
    box-sizing: border-box;
    border: 1px solid #ccc;   
    resize: none;
}
#coment2 {
    font-family: verdana, arial, ms sans serif;
font-size: 11pt;    
    box-sizing: border-box;
    border: 1px solid white;
   border-radius: 8px;   
    resize: none;
}

a:link {
color: #000000;
text-decoration: none;
}
a:visited {
text-decoration: none;
color:#000000;
}
a:hover {
text-decoration: none;
color: #000000;
}
a:active {
text-decoration: none;
color: #000000;
}
#new {    
    font-size:18px;
        font-family:Verdana,Helvetica;        
     background:white;   		
    color: red;
    border:2px solid blue;
    border-radius: 4px;
	text-decoration: none;	
    cursor: pointer;
}
#NUEVO2  {    
    font-size:18px;
        font-family:Verdana,Helvetica;        
     background:white;   		
    color: red;
    border:2px solid blue;
    border-radius: 4px;
	text-decoration: none;	
    cursor: pointer;
}
#resp  {
    
    color: blue;
   
    text-decoration: none;
   
    cursor: pointer;
}